### Function

# CoglPango font_map_get_renderer

#### Declaration [src]

    PangoRenderer*
    cogl_pango_font_map_get_renderer (
      CoglPangoFontMap* font_map
    )

#### Description [src]

Retrieves the `CoglPangoRenderer` for the passed `font_map`.

#### Parameters

`font_map`

  Type: `CoglPangoFontMap`

  A `CoglPangoFontMap`.

  The data is owned by the caller of the function.

#### Return value

Type: `PangoRenderer`

A `PangoRenderer`.

The data is owned by the called function.